ווטסאפ - לינוקס, BSD, קוד פתוח ותוכנה חופשית בעברית. Whatsup - Linux, BSD, open source and free software in Hebrew

 
 
  כניסת חברים · רישום · שכחתי סיסמה  
tux the penguin
תגובה לנושא
צפיה בנושא הבא Printable version התחבר כדי לבדוק הודעות פרטיות צפיה בנושא הקודם
אורח · ·
 

הודעה פורסם: 12/08/2016 - 06:10
נושא ההודעה: אני רוצה לתרגל התקנת openwrt על ראוטר ישן מ 2010

מסוג
Dlink dsl-2650u גרסת חומרה D2

אם הבנתי נכון, אני אמור להתקין עליו OpenWrt Version 10.03 (patched)

איזה קובץ אני צריך להוריד / להתקין ?
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 12/08/2016 - 13:08
נושא ההודעה:

קרא היטב:
https://wiki.openwrt.org/toh/d-link/dsl-2650u
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 12/08/2016 - 13:10
נושא ההודעה:

בכל אופן השורה התחתונה היא, בהנחה שהכל יעבוד היטב, זה לעשות את זה:
קוד:
OEM easy installation

Get the firmware openwrt-DSL2650U-squashfs-cfe.bin
Unplug the power cord
Press the reset button, don't release it yet!
Plug the power cord
Wait 10 seconds
Release the reset button
Browse to http://192.168.1.1
Select openwrt-DSL2650U-squashfs-cfe.bin file
Upgrade the image
Wait for it to reboot
Telnet to 192.168.1.1 and set a root password, or browse to http://192.168.1.1 if LuCI is installed.
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 12/08/2016 - 13:14
נושא ההודעה:

נדמה לי שזה מה שאני עשיתי לפני כמה שנים ל- tp link 1043 שלי כשעברתי ל- openwrt.
את השדרוג לאחר מכן (כשיוצאת גרסה חדשה), לא עושים כך(כמו ההתקונה הראשונית הזו).
אותו אני מבצע משורת הפקודה כשאני מתחבר לראוטר בעזרת ssh ואז מוריד את קובץ השדרוג לתוך זכרון הראוטר ומשם מתקין אותו.
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 12/08/2016 - 13:15
נושא ההודעה:

שים לב שההתקנה היא לא של 10.03 שזו גרסה די עתיקה, אלא הגרסה האחרונה למיטב ידיעתי 15.05
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 12/08/2016 - 13:18
נושא ההודעה:

אה ולגבי השורה האחרונה בהתקנה "הקלה", אמור להיות לך את הממשק של luci כך שתוכל ליצור לך סיסמת root דרכו.
לפחות אצלי כשהתקנתי את הגרסה האחרונה (15.05), luci היה(הייתה?) מותקן.
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 12/08/2016 - 16:54
נושא ההודעה:

אה בעצם עכשיו אני באמת רואה שאתה אכן צריך את 10.03 patched.
כי רק היא נתמכת שם בטבלה למעלה.
מצד שני, מוזר שבהתקנה "הקלה" הם מפנים להורדת 15.05.
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
פותח השירשוראורח · ·
 

הודעה פורסם: 12/08/2016 - 18:57
נושא ההודעה: אני רוצה לוודא שהבנתי נכון

Anonymous :
אה בעצם עכשיו אני באמת רואה שאתה אכן צריך את 10.03 patched. כי רק היא נתמכת שם בטבלה למעלה.
מצד שני, מוזר שבהתקנה "הקלה" הם מפנים להורדת 15.05.



שורה תחתונה
א. האם סגרנו שעל הראוטר הנ"ל צריך להתקין openwrt 10.03 (patched) ?

ב. האם הבנתי נכון שהקובץ openwrt-DSL2650U-squashfs-cfe.bin
הוא גרסה מוכנה "לעמך" - של openwrt 10.03 (patched)

ג. האם לדעתך, אחרי התקנת הקובץ הנ"ל יהיה לי ממשק Luci ?
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 13/08/2016 - 20:27
נושא ההודעה:

א. שוב זה לא כל כך ברור כי לפי הטבלה בעמוד שקישרתי אליו בתגובתי הראשונה אליך, אכן ניראה שאין גרסה 15.05 שמתאימה לראוטר הזה, אבל בהתקנה "הקלה" יש קישור לגרסת 15.05.
אם כן, אני מבולבל ולא יודע מה לומר לך בעניין.
אולי שווה לשלוח שאלה לפורום שלהם:
https://forum.openwrt.org/viewforum.php?id=10

ב. הבנת לא נכון (בהנחה שאתה מדבר על הקובץ שמקושר במדריך להתקנה "הקלה").
שים לב שהוא גרסה 15.05 ולא 10.03 ושוב אני חוזר לאותו בלבול מסעיף א Smile.

ג. למיטב ידיעתי כן.
כשאני התקנתי לראשונה openwrt זה היה כבר לפני כמה שנים וגם אז למיטב זכרוני luci הותקנה ברירת מחדל

ד.שבוע טוב וצום [הכנס כאן שם תואר שירגש אותך] שיהיה.
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
הצגת הודעות מלפני:     
מעבר אל:  
כל הזמנים הם GMT + 2 שעות
תגובה לנושא
צפיה בנושא הבא Printable version התחבר כדי לבדוק הודעות פרטיות צפיה בנושא הקודם
PNphpBB2 © 2003-2004 

תוכן הדיון

  1. אורח
  2. אורח
  3. אורח
  4. אורח
  5. אורח
  6. אורח
  7. אורח
  8. אורח [פותח השירשור]
  9. אורח

Google Ads